Grupo 2 2019 - Feature #716

3.1. Hacer codigo de movimientos basicos
08/29/2019 10:49 AM - Sebastian Lukich

Status: New Start date: 08/20/2019
Priority: Normal Due date: 08/27/2019
Assignee: Julio Rivera % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Disefar codigo Python para el movimiento de la base

History

#1 - 10/01/2019 08:52 AM - Sebastian Lukich

- Subject changed from 3.1. Disefar en cédigo Python movimientos de avance, retroceso, direccion del robot en conjunto to 3.1. Hacer cédigo de
movimientos basicos

- Assignee changed from Mauricio Mamani to Julio Rivera

Disefiar mediante Python el cédigo de movimientos de avance, retroceso, direccion del robot en conjunto

#2 - 10/16/2019 05:32 PM - Sebastian Lukich
- % Done changed from 90 to 100
